function main() {
    // 验证用户权限
    'use api/user/acl/excerpt.js'

    SQL.cache.remove( // 清除缓存
        'system_sql',
        "SELECT * FROM `sys_configs` WHERE `delete_time` IS NULL;",
    );
    return okMsg(phone)
}